---
-
  branch: v3.2
  arch: x86
  version: 3.2.3
  flavor: alpine
  file: alpine-3.2.3-x86.iso
  iso: alpine-3.2.3-x86.iso
  date: 2015-08-13
  time: 14:38:21.000000000
  size: 309682176
  sha1: 60f0debe59a36fd48983d0e91841b96ccf9ad7e1
  sha256: 82bc11f5dfdff66453a979079bd6d5c0b1390c52c2598b14d1286469c1844675
  sha512: 4ee580eb1a80fb6f72811a6cdb5ec7483ce9aa9f0da8588cf09d1db3ce2a64876e6c085da6d1bbf547e006eab7001d1b79dca72c608ac98c8f4a95cc1281fcf0
-
  branch: v3.2
  arch: x86
  version: 3.2.3
  flavor: alpine-mini
  file: alpine-mini-3.2.3-x86.iso
  iso: alpine-mini-3.2.3-x86.iso
  date: 2015-08-13
  time: 14:39:02.000000000
  size: 89360384
  sha1: 687134a9edaef51b53a2bda3facdb65a7879c1f4
  sha256: 03ea388e27b6a0b81c9f3362b60228bddc97c4d7879b680ac1985b7e316cd7aa
  sha512: 81dc707d83424f2b09a48ce5c8d10888667dbf90ecefea412c7b7f8535729ff9ed33dea1ec9642bf298f41c2fc427caa4041c04939643b964a41c7ee1271c662
-
  branch: v3.2
  arch: x86
  version: 3.2.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.2.3-x86.iso
  iso: alpine-vanilla-3.2.3-x86.iso
  date: 2015-08-13
  time: 14:39:32.000000000
  size: 88686592
  sha1: c3a470fff80951de66c562168f4a40dc17ddd74d
  sha256: 74609c7546224049d36b07859a77a1a6017078053c53fb8d604af1602a5990a6
  sha512: 5f2b303a6a20e60951f97d331a034b8cc339d18c6a30d81193b5cb187176361d1d53b70783341bc220fc752e178c59d2ea5bbb101e80561c4e4fed62e8ef73b9
